<?php

namespace App\Filament\Pages;

use Filament\Widgets;

class DefaultDashboard extends \Filament\Pages\Dashboard
{
    public static function getNavigationLabel(): string
    {
        return __('common.dashboard.title');
    }

    public function getTitle(): string
    {
        return __('common.dashboard.title');
    }
    // protected static ?int $navigationSort = 2;

    public function getWidgets(): array
    {
        return [
            Widgets\AccountWidget::class,
            // Widgets\FilamentInfoWidget::class,
        ];
    }
}
